/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Urban Planet 
	Date:		3rd March 2012
	Author:		Edge Marketing Solutions
	Version:	3.1

===========================================================================*/

	/* [Template Styles] */
	
	.h-contacts
	{
		color: #7E858A;
		font-size: 14px;
		float: left;
		width: 387px;
		padding: 30px 0 0 0;
		margin: 58px 0 0 35px;
		
		background-image: url(../images/bg-statement.png);
		background-repeat: no-repeat;
	}
	
		.h-contacts a:link,
		.h-contacts a:visited
		{
			color: #7E858A;
			text-decoration: none;
		}
		
		.h-contacts a:visited
		{
			text0decoration: underline;
		}
	
	a.h-logo
	{
		display: block;
		float: right;
		width: 287px;
		height: 97px;
		margin: 0 100px 0 0;
		
		background-image: url(../images/logo-urban-planet.png);
		background-repeat: no-repeat;
		
		text-indent: -3000px;
		letter-spacing: -2999px;
		text-decoration: none;
	}
	
	.panel
	{
		width: 217px;
		height: 395px;
		padding: 15px;
		
		background-image: url(../images/bg-panel.png);
		background-repeat: no-repeat;
	}
	
		.panel h2
		{
			color: #ffffff;
			font-size: 28px;
			text-align: center;
			font-weight: normal;
		}
		
	#footer ul
	{
		float: left;
		margin: 0 20px;
		padding: 0;
		
		list-style-type: none;
	}
	
	#footer .f-contacts
	{
		float: right;
		margin: 0 20px 0 0;
		
		text-align: right;
	}
	
	.item
	{
		float: left;
		width: 100%;
		padding: 0 0 10px 0;
		margin: 0 0 20px 0;
		
		border-bottom: 1px solid #eee;
	}
	
		.item .thumbnail
		{
			float: left;
			width: 130px;
			height: 130px;
		}
		
		.item .details
		{
			float: right;
			width: 250px;
		}

/*=========================================================================*/

	/* [Rotator Styles] */
    
    div#rotator
	{
    	position: absolute;
        width: 893px;
    	height: 469px;
		top: 109px;
		z-index: 800;
		left: 0;
    }
    
    div#rotator ul
	{
        margin: 0;
        padding: 0;
        
        list-style-type: none;
    }
    
	div#rotator ul li
	{
    	margin: 0;
        padding: 0;
        float: left;
    	position: absolute;
    	list-style: none;
    }
    
	div#rotator ul li img
	{
    	background: #FFF;
    }
    
    div#rotator ul li.show
	{
	    
    }

	/* For linkable rotator */
	div#rotator ul li.hide
	{
	    display: none;
    }